Page MenuHomePhabricator

Add remove button to UI which performs removal (makes API call and updates the UI after the change)
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterLexeme Forms: Add ability to remove via UI

Event Timeline

WMDE-leszek triaged this task as High priority.Mar 14 2018, 12:46 PM
WMDE-leszek created this task.
WMDE-leszek removed the point value for this task.
Pablo-WMDE moved this task from To Do to Doing on the Wikidata-Turtles-18.03.14 board.

Change 421025 had a related patch set (by Pablo Grass (WMDE)) published:
[mediawiki/extensions/WikibaseLexeme@master] Lexeme Forms: Add ability to remove via UI

https://gerrit.wikimedia.org/r/421025

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Mar 21 2018, 3:00 PM
Pablo-WMDE moved this task from Doing to Peer Review on the Wikidata-Turtles-18.03.14 board.
Pablo-WMDE added a subscriber: Pablo-WMDE.

Change 421025 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Lexeme Forms: Add ability to remove via UI

https://gerrit.wikimedia.org/r/421025

Jakob_WMDE closed this task as Resolved.Apr 3 2018, 10:17 AM